onscripter(6)

NAME
nsaconv — NSA archive converter

SYNOPSIS

nsaconv [-e] [-j] [-ns2] [-ns3] [-q quality] src_width dst_width src_archive_file dst_archive_file

DESCRIPTION

This manual page documents briefly the nsaconv command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

nsaconv is a program that converts the archive file of the visual novel games engine ONScripter into different width or quality. It is useful to adjust the size of the archive file. And it is also useful to adjust the width of the game for playing on some hand-held game platform like PSP.

The src_width should be 640 or 800. And the dst_width can be 176, 220, 320, 360, 384, 640, and etc.

OPTIONS

-e  Enhanced mode.

-j  Convert BMPs to JPGs.

-ns2
    The archive type is NS2.

-ns3
    The archive type is NS3.

-q quality
    Adjust JPEG quality, from 0 to 100.

SEE ALSO

onscripter (6), nsadec (6), sardec (6).

AUTHOR

This manual page was written by Ying-Chun Liu (PaulLiu) grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.